/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/
#categoriescss.leftBoxContainer { 
   width: 190px; 
   padding-bottom: 10px;
}

#categoriescssHeading.leftBoxHeading {
   background: #87ceeb; 
   border-bottom: 1px solid #0000ff; 
   margin-bottom: 1px;
}

#nav-cat {
   margin: 0 0 0 0px;
   background-color: #fff; 
   font-weight:bold;
   width:188px;
}

#nav-cat ul {
   margin: 0; 
   padding: 0; 
}

#nav-cat ul.level2 {
background:#fff;
width:350px; 
z-index:99999;
border: 2px solid #596f8c;
padding:5px;
}

#nav-cat ul.level2 li a{ height:22px; line-height:22px; }
#nav-cat ul.level2 li{ width:47%; margin-right:5px; padding:0px 2px; background:#FCFCFC; margin-bottom:5px; float:left;}
#nav-cat ul.level3 {}
#nav-cat ul.level4 {}
#nav-cat ul.level5 {}
#nav-cat ul.level6 {}

#nav-cat li {
   position: relative; 
   list-style: none; 
   margin: 0;
   margin-top: 0px; /* change this to put space between buttons*/
}

#nav-cat li li {
   margin: 0; /* overrides the margin-top above */
}
 
#nav-cat li a:hover {
   z-index: 1000;
   text-decoration:underline;
}

#nav-cat li a:hover {
   color: #191992;
}
.centerBoxContentsProducts{
   
}
#nav-cat li.submenu a {
    color: #424242;
    display: block;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    padding-left: 18px;
    padding-top: 2px;
}
#nav-cat li.submenu a{
    background: url("../images/list-marker.gif") no-repeat scroll 0 12px transparent;
    color: #666;
    display: inline-block;
    padding-left: 10px;
}
#nav-cat li.submenu {
   
}

#nav-cat li.submenu:hover {
}

#nav-cat li a {
   display: block; 
   padding: 0.25em 0 0.25em 0.5em;
   text-decoration: none; 
   width: 100%; 
   color: #000;
}

#nav-cat>ul a {
   width: auto;
}

#nav-cat ul ul {
   position: absolute; 
   top: 0; 
   left:188px;
   display: none;
}

#nav-cat ul.level1 li.submenu:hover ul.level2,
#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,
#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6 {
   display:block; 
}